EBARA FOODS (THAILAND) CO., LTD. - Sales support #61

Proposal activities + proposal document creation

18 Oct 2023 18:54 - Ryo Nozaki

Status: Closed
Priority: Normal
Assignee: Ryo Nozaki
Category:

Target version:

Finish date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

18 Oct 2023
30 Nov 2023
100%

30.00 hours
11.00 hours

Description

Production management system proposal activities.
Requires linkage with accounting system.

History

#1 - 18 Oct 2023 19:40 - Ryo Nozaki
- % Done changed from 0 to 40

#2 - 03 Nov 2023 15:42 - Ryo Nozaki
- Status changed from New to In Progress

- % Done changed from 40 to 70

#3 - 13 Dec 2023 23:49 - Ryo Nozaki
- Status changed from In Progress to Closed

- % Done changed from 70 to 100

Files

20230814_Presentation Production Management System_JP_R2.pptx5.17 MB 18 Oct 2023

20 Dec 2025

Ryo Nozaki
